## rust-hex 0.3.2

=== debian/changelog ===
rust-hex (0.3.2-1) unstable; urgency=medium

  * Package hex 0.3.2 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Jun 2018 11:57:05 -0700
