=== debian/control ===
Source: rust-hex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf

Package: librust-hex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-hex+benchmarks-dev (= ${binary:Version}),
 librust-hex+default-dev (= ${binary:Version}),
 librust-hex-0-dev (= ${binary:Version}),
 librust-hex-0+benchmarks-dev (= ${binary:Version}),
 librust-hex-0+default-dev (= ${binary:Version}),
 librust-hex-0.3-dev (= ${binary:Version}),
 librust-hex-0.3+benchmarks-dev (= ${binary:Version}),
 librust-hex-0.3+default-dev (= ${binary:Version}),
 librust-hex-0.3.2-dev (= ${binary:Version}),
 librust-hex-0.3.2+benchmarks-dev (= ${binary:Version}),
 librust-hex-0.3.2+default-dev (= ${binary:Version})
Description: Encoding and decoding data into/from hexadecimal representation - Rust source code
 This package contains the source for the Rust hex crate, packaged by debcargo
 for use with cargo and dh-cargo.
