=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/hex-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/hex .*/crates/hex/@ANY_VERSION@/download
