## rust-hex 0.4.0

=== debian/changelog ===
rust-hex (0.4.0-1) unstable; urgency=medium

  * Package hex 0.4.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 00:48:12 +0000
