## rust-hex 0.4.3

=== debian/changelog ===
rust-hex (0.4.3-3) unstable; urgency=medium

  * Team upload.
  * Package hex 0.4.3 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 25 Sep 2025 10:25:30 +0200

rust-hex (0.4.3-2) unstable; urgency=medium

  * Team upload.
  * Package hex 0.4.3 from crates.io using debcargo 2.6.1
  * Update dev-dependency on faster-hex to 0.9 and fix bench to work with it.
  * Update dev-dependency on pretty-assertions to 1.0
  * Fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Jan 2024 19:45:21 +0000

rust-hex (0.4.3-1) unstable; urgency=medium

  * Package hex 0.4.3 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 18:48:28 +0100
